/* file(news.css) */

.news .rss {
	float:left; 
	width:25px; 
	padding:2px 0;
	line-height:30px;
}
.news .item {
	margin:10px 0;
	padding:10px 0;
	position:relative;
	border-top:1px solid #eee;
}
.news .date {
	margin:-5px 0 5px;
	font-size:11px;
	color:#999;
}
.news .shortdesc { 
	margin-bottom:10px; 
}
.news .item h3 {
	margin:10px 0;
	font-size:13px;
	font-weight:bold;
	line-height:1.4;
}
.news .img {
	float:right;
	margin-left:10px;
}
.news .txt { overflow:hidden; }
.news .item .img img {
/*	background:#FFF; 
	padding:3px; 
	border:1px solid #eee;*/
}

.clmn2 .news .item .img img,
.clmn3 .news .item .img img { max-width:50px; }

.news .more {margin:5px 0 0;}
.news .back p {margin:0;}

.news .article {margin-bottom:2em;}
.news .article .desc { margin-bottom:25px; }
.news .article+.paging {display:none;}
